<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">

    <link rel="stylesheet" href="css/locationtypes.css">

    <title>Extensiontables in React</title>
</head>
<div><h1>Extensiontables in react</h1></div>
<div id="ExtensionTables"></div>
<br/>
<div id="ExtensionTableColumns"></div>
<br/>
<div id="AddNewExtensionTable"></div>

<script src="js/babel.min.js"></script>
<script src="js/react.js"></script>
<script src="js/react-dom.js"></script>
<script src="js/common.js"></script>
<script type="text/babel" src="js/extensiontablesreact.jsx"></script>

</body>
</html>